logout: se déconnecter
save: sauvegarder
saved: sauvegardé
cancel: annuler
exit: quitter
reset: Réinitialiser
edit html: éditer le html
add image: ajouter une image
revert to older: revenir à une version précédente
browse: parcourir
